body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #606;
	background-image: url(Fireworks/background.png);
	background-repeat: repeat;
	text-align: center;
}
h1 {
	font-family: "Matura MT Script Capitals", "Monotype Corsiva", Papyrus;
	font-size: 36px;
	font-variant: normal;
	color: #606;
	text-decoration: none;
	text-align: center;
}
h3 {
	font-family: Papyrus;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #606;
	text-decoration: none;
	background-color: #F0C97D;
}
h2 {
	font-family: Papyrus;
	font-size: 12px;
	color: #609;
	text-decoration: none;
	text-align: center;
}
.testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	text-transform: none;
	color: #606;
}
.homeImages {
	clear: none;
	float: none;
	height: 210px;
	width: 240px;
	padding: 10px;
	border: thin groove #606;
	margin: 10px;
	color: #EBC578;
}
.Navbar {
	background-color: #F1CA7E;
	float: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.BottomNav {
	text-align: center;
}

.Background tr td span {
	text-align: center;
	font-size: 14px;
}
.Date {
	font-family: Papyrus;
}
p    {
	font-family: "Matura MT Script Capitals";
	font-size: 18px;
	text-align: center;
}
link {
	font-family: "Matura MT Script Capitals";
	font-size: 24px;
	color: #606;
}
.linkemail {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #606;
	text-align: center;
	background-image: url(Fireworks/background.png);
	background-repeat: repeat;
}
.blankcell {
	font-family: "Matura MT Script Capitals";
	font-size: 14px;
	color: #606;
	text-decoration: underline;
	text-align: center;
}
tableinfo {
	font-family: "Matura MT Script Capitals";
	font-size: 14px;
}
tableinfo {
	font-family: "Matura MT Script Capitals";
	font-size: 14px;
}
.largerimages {
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	clear: none;
	float: none;
	height: 480px;
	width: 420px;
	border: thin groove #606;
	margin: 10px;
	font-family: "Matura MT Script Capitals";
	font-size: 14px;
	color: #EBC578;
}
SmallPrint {
	font-family: "Matura MT Script Capitals";
	font-size: 14px;
	color: #606;
	text-align: center;
	vertical-align: baseline;
}
small print {
	font-family: "Matura MT Script Capitals";
	font-size: 14px;
	color: #606;
	text-align: center;
	vertical-align: baseline;
}
.small {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #606;
	text-align: center;
	vertical-align: baseline;
}
.Background .Background .linkemail .testimonial .small .Navbar .linkemail {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.Background .Background .linkemail .testimonial .small .Navbar .linkemail .largerimages .linkemail .small .testimonial .small .Navbar .linkemail .largerimages {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.Background tr td p .testimonial .small .testimonial .testimonial .linkemail .testimonial {
	font-size: 18px;
}
.Background tr td p .testimonial .small .linkemail .testimonial .testimonial {
	font-size: 18px;
}
.Background tr td p .testimonial .small .testimonial .testimonial .linkemail .small {
	font-size: 18px;
}
.Background tr td p .linkemail .testimonial .testimonial .testimonial .small {
	font-size: 18px;
}
